body	{
	text-align: center;
	word-wrap: break-word;
	margin-top: 0px;
	margin-bottom: 20px;
	background-image: url(/images/background.jpg);
	background-position: bottom center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-color: #081FA1;
}

img {
	border: 0px;
	test-decoration:none;
}


#body_wrapper	{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 700px;
}

#head	{
	height: 205px;
	width: 700px;
	background-image: url(/images/head_bg.png);
	bakground-repeat: no-repeat;
	margin: 0px;
}

#main	{
	position: relative;
	top: -1px;
	background-image: url(images/front_splash.jpg);
	background-position: bottom center;
	background-repeat: no-repeat;
	background-color: #F955BD;
	margin: 0px;
	height: 850px;
	width: 700px;
}

#character_main	{
	position: relative;
	top: -1px;
	background-color: #F955BD;
	width: 700px;
	height: 265px;
}

#character_name {
	background-image: url(/nakayoshi/images/character_name.png);
	position: absolute;
	top: 0px;
	padding-top: 0px;
	width: 700px;
	height: 30px; 
	margin: 0px;
}

#character_window	{
	position: absolute;
	background-color: #F955BD;
	padding-top: 0px;
	width :700px;
	height: 530px;
	margin: 0px;
}

#speech_reaction{
	position: absolute;
	top: 80px;
	left: 0px;
	height: 80px;
	width: 390px;
	vertical-align: middle;
	background-image: url(/nakayoshi/images/speech_reaction.png);
	visibility: hidden;
}

#choice1	{
	position: absolute;
	top: 300px;
	left: 0px;
	height: 58px;
	width: 500px;
	background-image: url(/nakayoshi/images/choice_background_dark.png);
}

#choice2	{
	position: absolute;
	top: 360px;
	left: 0px;
	height: 58px;
	width: 500px;
	background-image: url(/nakayoshi/images/choice_background_dark.png);
	visibility: hidden;
}

#choice3	{
	position: absolute;
	top: 420px;
	left: 0px;
	height: 58px;
	width: 500px;
	background-image: url(/nakayoshi/images/choice_background_dark.png);
	visibility: hidden;
}

#end_curtain	{
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-image: url(/nakayoshi/images/end_curtain.png);
	display: none;
	z-index: 3;
}

#ending		{
	position: relative;
	top: 10%;
	margin: auto;
	width: 500px;
	height: 400px;
	display: none;
	z-index: 4;
}

#character_stand	{
	position: absolute;	
	top: 30px;
	left: 300px;
	width: 400px;
	height: 500px;
}

div.index_choice {
	width: 70px;
	height: 70px;
	background-image: url(/images/choice_unselect.png);
}

div.character_portrait	{
	float: left;
	margin: 0px;
}

div.questionText	{
	position: absolute;
	top: -5px;
	margin-left: 20px;
}